任务单 #5637

Knock 'em dead
开放日期: 2005-02-27 08:45 最后更新: 2005-05-15 21:45

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
3
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

普通はJSLASH'EM Forum No.2への返信にするのでしょうが、
こちらの方が適切だと思いましたので、以下記載します。

"knock 'em dead"の意味について、Webで検索してみました。

参考URL:
http://dictionary.goo.ne.jp/search.php?MT=knock&jn=knock&kind=ej&mode=0
http://www.lint.co.jp/PoD/htm/PoD-105.htm
http://dictionary.reference.com/search?q=knock%20dead
http://www.m-w.com/cgi-bin/dictionary?book=Dictionary&va=knock%20dead
http://www.phrases.org.uk/bulletin_board/8/messages/543.html

もともとは「殴り殺す」という意味だったのが転じて、
今は「人を強く感動させる」という意味になっているようです。
人前でパフォーマンスをする人へ「頑張れ」と励ますときに
使われるそうです。

私自身、英作文は苦手なのですが、一応意訳してみたものを
添付します。今の意味を踏まえた上で、敢えてもともとの
意味で使用していると解釈しています。
ご参考いただければと思います。

任务单历史 (3/4 Histories)

2005-02-27 08:45 Updated by: None
  • File 1245: knockemdead.diff is attached
2005-03-01 01:46 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 优先 Update from 5 - Medium to 3
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご指摘ありがとうございます。
言葉遊びの翻訳はなかなか難しいですよね。
2005-03-04 22:35 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

CVSのほうに修正を反映しました。
2005-05-15 21:45 Updated by: so-miya
  • 状态 Update from 开启 to 关闭
  • Ticket Close date is changed to 2005-05-15 21:45
评论
Logged In: YES
user_id=1624

J0.0.13をリリースしたため閉じます。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名